libetts_device_simulator.a(empty_etts_1_9.o)) was built for newer iOS version (9.3) than being linked (8.1)
凤凰房产APP 发布于2017-03 浏览:982 回复:0
0
收藏

我使用的服务是:百度语音合成iOS

调用的接口是:编译报错

参数设置情况:

开发平台和机型:不支持899.0一下

SDK版本号:BDSSpeechSynthesizer_v_2.2.2_20160627A_COE

代码或日志截图(上传截图能帮助您更快解决问题):

复现步骤、现象及其他描述:

收藏
点赞
0
个赞
共0条回复 最后由用户已被禁言回复于2022-04
#2chenxiaoyu3回复于2017-05

凤凰房产APP:

我使用的服务是:百度语音合成iOS

调用的接口是:编译报错

参数设置情况:

开发平台和机型:不支持899.0一下

SDK版本号:BDSSpeechSynthesizer_v_2.2.2_20160627A_COE

代码或日志截图(上传截图能帮助您更快解决问题):

复现步骤、现象及其他描述:

回复凤凰房产APP:

推荐在真机上运行。即将推出新版的iOS SDK将会修复模拟器运行的一些问题。

谢谢!

0
TOP
切换版块